{% extends 'base.html'%}
{% block title %} {{ title }} {% endblock %}
{% block content %}
<div class="container myContainer" style="margin-bottom: 30px; margin-top: 50px; flex-direction: column;">
    <h2>Classification Results</h2>
    {% for table in tables %}
        {{ table|safe }}
    {% endfor %}
    <h2>Model Evaluation</h2>
</div>
{% endblock %}


